---
args:
  - --kubelet-insecure-tls

resources:
  requests:
    cpu: 10m
    memory: 32Mi
  limits:
    memory: 64Mi

tolerations:
  - key: node-role.kubernetes.io/control-plane
    operator: Exists
    effect: NoSchedule
